.mega-menu ul, .mega-menu ul li {
    list-style: none;
}

.mega-menu ul {
    position: relative;
    padding: 0;
    margin: 0;
}

    .mega-menu ul li ul {
        display: none;
    }

.mega-menu .sub {
    display: none;
}

    .mega-menu .sub ul {
        display: block;
    }

.orange {
    /*   font: normal 13px Arial, sans-serif;  // #989898;   line-height: 16px;     background: url("images/bg_orange.png") repeat-x scroll 0 -80px #8998a8;     width: 100%; */
    background: none repeat scroll 0 0 black;
    border-bottom: 2px solid white; 
    box-shadow: 0 3px 4px 0 rgba(35, 31, 32, 0.75);
    font: 13px/16px open sans, Arial;
    width: 100%;
}

    .orange ul.mega-menu, .orange ul.mega-menu, .orange ul.mega-menu li {
        margin: 0;
        padding: 0;
        border: none;
    }

    .orange ul.mega-menu {
        /*background: #8998a8 url(images/bg_orange.png) repeat-x 0 -80px;*/
        width: 1115px;
        height: 68px;
        margin: 0 auto; /* border-right: 1px solid #bd3e00;     border-left: 1px solid #bd3e00;      */
        position: relative;
        padding-top: 9px;
    }

        .orange ul.mega-menu li {
            float: left;
            margin: 11px 1.2% 0 0;
            padding: 0;
            font-size: 13px;
            font-weight: normal;
        }

            .orange ul.mega-menu li a {
                font-size: 13px !important;
                float: left;
                display: block;
                color: #fff !important;
                padding: 10px 10px;
                background: #000;
                text-shadow: 1px 1px 1px #000;
                text-decoration: none;
                text-transform: uppercase;
            }

                .orange ul.mega-menu li a.dc-mega {
                    position: relative;
                }

                .orange ul.mega-menu li a .dc-mega-icon {
                    display: block;
                    /* position: absolute; */
                    /* top: 18px; */
                    /* right: 0px; */
                    width: 8px;
                    height: 6px;
                    background: url(images/arrow.png) no-repeat 0 0;
                    float: right;
                    margin-top: 8px;
                }

                .orange ul.mega-menu li.mega-hover a, .orange ul.mega-menu li a:hover {
                    background-position: 100% -40px;
                    color: #D3EB30 !important;
                    text-shadow: none;
                }

                    .orange ul.mega-menu li.mega-hover a .dc-mega-icon {
                        background-position: 0 100%;
                    }

            .orange ul.mega-menu li .sub-container {
                position: absolute;
                background: url(images/bg_sub_left.png) no-repeat 0 100%;
                padding-left: 0px;
                margin-left: 0px;
            }

            .orange ul.mega-menu li .sub {
                /*background: url(images/bg_sub.png) no-repeat 100% 100%;*/
                background-color: #1d1d1d;
                padding: 10px 20px 20px 10px;
            }

            .orange ul.mega-menu li .sub-container.mega .sub {
                /*    padding: 20px 20px 10px 0; */
            }

            .orange ul.mega-menu li .sub .row {
                width: 100% !important;
                overflow: hidden;
                clear: both;
            }

            .orange ul.mega-menu li .sub li {
                list-style: none;
                float: none;
                width: 100%;
                font-size: 1em;
                font-weight: normal;
            }

                .orange ul.mega-menu li .sub li.mega-hdr {
                    border-right: 1px solid #696969;
                    float: left;
                    margin: 0 0 10px;
                    text-align: center;
                }

                    .orange ul.mega-menu li .sub li.mega-hdr.last {
                        margin-right: 0;
                    }

            .orange ul.mega-menu li .sub a {
                background: none;
                border: none;
                text-shadow: none;
                color: #111 !important;
                padding: 7px 10px;
                display: block;
                float: none;
                text-decoration: none;
                font-size: 0.9em;
            }

            .orange ul.mega-menu li .sub li.mega-hdr a.mega-hdr-a {
                padding: 5px 5px 5px 15px;
                margin-bottom: 5px; /*background: #707070;*/
                color: #fff !important;
                text-shadow: 1px 1px 1px #333;
                font-size: 11px !important;
                border-radius: 4px 4px 0px 0px;
            }

                .orange ul.mega-menu li .sub li.mega-hdr a.mega-hdr-a:hover {
                    color: #000;
                    text-shadow: none;
                }

        .orange ul.mega-menu .sub li.mega-hdr li a {
            padding: 4px 5px 4px 20px;
            background: url(images/arrow_on.png) no-repeat 5px 8px;
            font-weight: normal;
            font-size: 11px !important;
            color: #ffffff !important;
            text-transform: none;
            border-bottom: 1px solid #58595b;
            width: 66%;
        }

            .orange ul.mega-menu .sub li.mega-hdr li a:hover {
                color: #000 !important;
                background: #efefef url(images/arrow_off.png) no-repeat 5px 8px;
            }

        .orange ul.mega-menu .sub ul li {
            padding-right: 0;
        }

        .orange ul.mega-menu li .sub-container.non-mega .sub {
            padding: 20px 20px 20px 0;
        }

        .orange ul.mega-menu li .sub-container.non-mega li {
            padding: 0;
            width: 190px;
            margin: 0;
        }

            .orange ul.mega-menu li .sub-container.non-mega li a {
                padding: 7px 5px 7px 22px;
                background: url(images/arrow_off.png) no-repeat 7px 10px;
            }

                .orange ul.mega-menu li .sub-container.non-mega li a:hover {
                    color: #a32403;
                    background: #efefef url(images/arrow_on.png) no-repeat 7px 10px;
                }
        /*Locations*/
        .orange ul.mega-menu .sub li.mega-hdr li a.locations-list {
            background: none;
            border-bottom: none;
            width: 80%;
            text-align: left;
        }

            .orange ul.mega-menu .sub li.mega-hdr li a.locations-list:hover {
                background: #efefef;
                color: #000 !important;
            }

#locations-ul li {
    margin: 1.5px 0px 0px 0px;
}

    #locations-ul li a {
        padding: 4px 5px 4px 0px;
    }
